# Refund

Operations related to proposing and retrieving refunds.

 - [POST /stores/refund/{payment_id}](https://docs.xmoney.com/crypto_api/reference/refund/createpaymentrefundproposal.md): As a merchant you can only propose refunds; it is ultimately the buyer's decision to either accept or reject it (within a reasonable timeframe). The following rules apply when proposing a refund: * Re
 - [GET /stores/refund/{payment_id}](https://docs.xmoney.com/crypto_api/reference/refund/getpaymentrefund.md)
